Jump to content

Template:Infobox automobile/styles.css

From the Vrienden Universe, a fictional wiki
Revision as of 16:15, 16 May 2026 by Walter61 (talk | contribs) (Created page with ".infobox.infobox-automobile { border: 1px solid #a2a9b1; background-color: #f8f9fa; color: #202122; border-spacing: 3px; } .infobox.infobox-automobile * { color: inherit; } .infobox.infobox-automobile .infobox-above, .infobox.infobox-automobile .infobox-title, .infobox.infobox-automobile .infobox-header, .infobox.infobox-automobile .infobox-subheader, .infobox.infobox-automobile caption, .infobox.infobox-automobile th[colspan] { background-color: #eaf3ff !importa...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.infobox.infobox-automobile {
	border: 1px solid #a2a9b1;
	background-color: #f8f9fa;
	color: #202122;
	border-spacing: 3px;
}

.infobox.infobox-automobile * {
	color: inherit;
}

.infobox.infobox-automobile .infobox-above,
.infobox.infobox-automobile .infobox-title,
.infobox.infobox-automobile .infobox-header,
.infobox.infobox-automobile .infobox-subheader,
.infobox.infobox-automobile caption,
.infobox.infobox-automobile th[colspan] {
	background-color: #eaf3ff !important;
	color: #202122 !important;
	font-weight: bold;
	text-align: center;
}

.infobox.infobox-automobile .infobox-label,
.infobox.infobox-automobile .infobox-data,
.infobox.infobox-automobile th,
.infobox.infobox-automobile td {
	color: #202122;
	border-color: #a2a9b1;
	vertical-align: top;
	text-align: left;
}

.infobox.infobox-automobile .infobox-image,
.infobox.infobox-automobile .infobox-full-data,
.infobox.infobox-automobile .infobox-below {
	text-align: center;
}

.infobox.infobox-automobile a:link,
.infobox.infobox-automobile a:visited {
	color: #36c;
}

.infobox.infobox-automobile a.new:link,
.infobox.infobox-automobile a.new:visited {
	color: #d33;
}

.infobox.infobox-automobile img {
	max-width: 100%;
	height: auto;
}

@media (max-width: 640px) {
	.infobox.infobox-automobile {
		width: 100%;
		float: none;
		clear: both;
		margin-left: 0;
		margin-right: 0;
	}

	.infobox.infobox-automobile .nowrap {
		white-space: normal;
	}
}